﻿@charset "UTF-8";
/*======================================

	page
	
=======================================*/
body {
	background: url(../images/contents/bg_contentstop.gif) repeat-x 0 0 #fff;
	font-family:	"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro", sans-serif; 
	height: 0px;
	color: #4C4C4C;	
	font-size: 83%;
}
/*======================================

	header
	
=======================================*/
#header {
	width: 900px;
	height: 102px;
	margin: 0 auto;  
	color: #000080;
}
#header h1 {
	float: left;
	width: 680px;
	font-size: 250%;
	line-height: 1.8;
	padding: 10px 0 10px 0;
}
#header_menu {
	margin: 0 0 0 718px;
	padding: 10px 0 0px 0;
}
#header_menu li {
	float: left;
	margin: 0 0px 10px 0;
}
/*======================================

	main_menu
	
=======================================*/
#main_menu {
	clear: both;
	width: 900px;
/*	background-color: #CBD6F7; */
	height: 60px;
	margin: 0 auto;
	text-align: center;
}
#main_menu li {
	float: left;
}
/*======================================

	contentsarea

=======================================*/
#contents_area {
	width: 100%;
/*	background: url(../images/contents/bg_contentstop.gif) repeat-x 0 0 #fff; */
}
#main_contents {
	width: 900px;
	margin: 10px auto 0 auto;
	background: rgba(255,255,255,0.6);
	-moz-box-shadow: 1px 1px 2px #666;
	-webkit-box-shadow: 1px 1px 2px #666;
	box-shadow: 1px 1px 2px #666;
	margin: 0px auto 0px auto;
}
#main_contents .leftmenu {
	width: 220px;
	margin: 10px;
	float: left;
}
.main_area h3 {
	line-height: 2em;
	color: #fff; 
	background: url(../images/contents/bg_h3.gif) no-repeat 0 0;  
	height: 54px;
	line-height: 54px;
	text-indent: 10px;
	font-size: 150%;
	margin: 0px 20px 0px 20px;
}
h1{
	font-size: 32pt;
	span.update{font-family:"平成角ゴシック",sans-serif;}
	color: #000080;
	margin: 0px 20px 0px 20px;
}
h2{
	font-size: 24pt;
	color: #000080;
	span.update{font-family:"平成角ゴシック",sans-serif;}
	margin: 0px 20px 0px 20px;
}
h3{
	font-size: 20pt;
	color: #000080;
	margin: 0px 20px 0px 20px;
}
h4{
	font-size: 16pt;
	span.update{font-family:"平成角ゴシック",sans-serif;}
	color: #000080;
	margin: 0px 20px 0px 20px;
}
h5{
	font-size: 12pt;
	color: #000080;
	span.update{font-family:"平成角ゴシック",sans-serif;}
	margin: 0px 20px 0px 20px;
}
h6{
	font-size: 8pt;
	color: #000080;
	span.update{font-family:"平成角ゴシック",sans-serif;}
	margin: 0px 20px 0px 20px;
}
p{
	font-size: 12pt;
	color: #000080;
	span.update{font-family:"平成角ゴシック",sans-serif;}
	margin: 0px 20px 0px 20px;
}

/*======================================

	footer
	
=======================================*/
#footer {
	clear: both;
	width: 900px;
	padding: 20px 0 0 0;
	height: 185px;
	background: url(../../main/images/contents/bg_footer.gif) repeat-x 0 0;
	color: #ffffff;
	text-align: center;
}
#footer_inner {
	width: 900px;
	margin: 20px auto 0 auto;
	padding: 20px 0 0 0;
	color: #ffffff;
}
#footer_inner h1 {
	font-size: 900px;
	color: #ffffff;
	margin: 0 0 14px 0;
}
.footer_menu {
	float: left;
	width: 225px;
}
.footer_menu h4 {
	float: left;
	font-weight: bold;
	color: #ffffff;
}
.footer_menu ul {
	clear: both;
	color: #ffffff;
	margin: 0 0 18px 20px;
}
.footer_menu li {
	text-indent: 10px;
	font-size: 86%;
	line-height: 1.7;
	list-style-type: disc;
	list-style-position:inside;
}
.copyright {
	clear: both;
	position: relative;
	text-align: right;
	margin: 10px 0 0 0;
	font-size: 80%;
}
